Subject: Mailing an archived bug

From: Glenn Morris <[email-masked]>
Date: Sat, 13 Dec 2008 17:35:43 -0500

Package: emacsbugs.donarmstrong.com

By experiment, if I send mail to an archived bug, everything appears
to work as normal. I get an acknowledgement mail thanking me for my
information, and my mail is sent on to bug-gnu-emacs. However, the
information is not added to the relevant bug in the database. This
failure happens silently and without any notification.

I think it would be better if the mail were not sent to bug-gnu-emacs;
instead I should get a rejection mail, similar to the ones I get from
the control server:

Cannot find bug ### (is it archived?)